.clearfix {
    display: block;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.cms-survey p.error,
.cms-survey p.warning{
    font-size:smaller;
}

.cms-survey .results .bar{
    height: 10px;
    background-color: #3f2856;
    display: block;
    display: inline-block;
    min-width: 1px;
    clear: both;
    margin-right: 10px;
}

.cms-survey .results .question-title{
    margin: 10px 0;
}

.cms-survey .results .choice-result{
    padding:2px 0;
}

.cms-survey .results .choice-result p.choice-text{
    margin:0;
}

.cms-survey .results .choice-result .choice-stats{
    padding: 5px 0;
}

.cms-survey.competition form .competition-fields{

}

.cms-survey.competition form .competition-fields .user-field,
.cms-survey.competition form .competition-fields .profile-field{
    padding:5px;
}

.cms-survey.competition form .competition-fields label{
    width: 100px;
    float: left;
    display: block;
}

.cms-survey.competition form .competition-fields input,
.cms-survey.competition form .competition-fields select{
    width: calc(100% - 100px);
    float: right;
    display: block;
}
